rpm 5.2.1

- Main Page
- Related Pages
- Modules
- Data Structures
- Files

- File List
- Globals

Data Structures
rpmds-py.h File Reference
PYTHON-C Language Bindings.
`#include "rpmds.h"`
Include dependency graph for rpmds-py.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Data Structures
struct | rpmdsObject_s

## Type: _rpm.ds
typedef struct rpmdsObject_s | rpmdsObject
PyTypeObject | rpmds_Type
rpmds | dsFromDs (rpmdsObject *ds)
rpmdsObject * | rpmds_Wrap (rpmds ds)
rpmdsObject * | rpmds_Single (PyObject *s, PyObject *args, PyObject *kwds)
rpmdsObject * | hdr_dsFromHeader (PyObject *s, PyObject *args, PyObject *kwds)
rpmdsObject * | hdr_dsOfHeader (PyObject *s)